cnvgrib1to2(1)

NAME
cnvgrib1to2 - Convert a GRIB1 file to GRIB2 format

SYNOPSIS
cnvgrib1tos21 <grib2filename> <grib1filename> [packing_scheme]

DESCRIPTION

Convert a GRIB1 format file to GRIB2 format.

GRIB is a file format defined for meteorological data defined by the WMO (World Meteorological Organisation).

OPTIONS
This program takes an optional packing_scheme which may be one of:

grid_simple

grid_complex

grid_complex_spatial_differencing

grid_jpeg

grid_png

The default is 'grid_jpeg'

AUTHORS
Jeffrey Whittaker <jeffrey.s.whitaker@noaa.gov> wrote the code.
Alastair McKinstry <mckinstry@debian.org> wrote this man page